columnSuffix: null
contentColumnType: string
fieldGroup: 0fe150f1-471c-4abc-8dde-739b17be1d67 # Header
handle: headerMenu
instructions: ''
name: 'Header Left Menu'
searchable: false
settings:
  contentTable: '{{%matrixcontent_headermenu}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
